Bug 188297 - Enabling composite, metacity doesn't start
Enabling composite, metacity doesn't start
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 14:17 EDT by sangu
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-13 09:14:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (12.46 KB, application/octet-stream)
2006-04-07 14:17 EDT, sangu
no flags Details
Xorg.0.log (26.08 KB, text/plain)
2006-04-07 14:18 EDT, sangu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 6554 None None None Never

  None (edit)
Description sangu 2006-04-07 14:17:26 EDT
Description of problem:
cat /tmp/xes-user.XXXX
[...]
metacity: symbol lookup error: metacity: undefined symbol: glXBindTexImageEXT
[...]

Version-Release number of selected component (if applicable):
2.15.0-3

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
mesa 6.5-1
xorg-x11-server-Xorg-1.0.99.2-2
nvidia closed driver 1.0-8756
selinux is disable.
Comment 1 sangu 2006-04-07 14:17:26 EDT
Created attachment 127473 [details]
xorg.conf
Comment 2 sangu 2006-04-07 14:18:30 EDT
Created attachment 127474 [details]
Xorg.0.log
Comment 3 sangu 2006-04-13 09:14:35 EDT
See : https://bugs.freedesktop.org/show_bug.cgi?id=6554
Nvidia closed driver Bug

Note You need to log in before you can comment on or make changes to this bug.